<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'en_us_k12', version '4.0'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['conflictremote'] = '{$a->datetime} ({$a->duration} minutes) in class {$a->courseeshortname}, scheduler {$a->schedulername}';
$string['course'] = 'Class';
$string['email_applied_html'] = '<p>An appointment has been applied for on {$a->date} at {$a->time},<br/>
by the student <a href=\\"{$a->attendee_url}\\">{$a->attendee}</a> for the class:

<p>{$a->course_short}: <a href=\\"{$a->course_url}\\">{$a->course}</a></p>

<p>using the scheduler titled \\"<em><a href=\\"{$a->scheduler_url}\\">{$a->module}</a></em>\\" on the website: <a href=\\"{$a->site_url}\\">{$a->site}</a>.</p>';
$string['email_applied_plain'] = 'An appointment has been applied for on {$a->date} at {$a->time},
by the student {$a->attendee} for the class:

{$a->course_short}: {$a->course}

using the scheduler titled \\"{$a->module}\\" on the website: {$a->site}.';
$string['email_cancelled_html'] = '<p>Your appointment on <strong>{$a->date}</strong> at <strong>{$a->time}</strong>,<br/>
with the student <strong><a href=\\"{$a->attendee_url}\\">{$a->attendee}</a></strong> for class :</p>

<p><strong>{$a->course_short} : <a href=\\"{$a->course_url}\\">{$a->course}</a></strong></p>

<p>in the scheduler titled \\"<em><a href=\\"{$a->scheduler_url}\\">{$a->module}</a></em>\\" on the website : <strong><a href=\\"{$a->site_url}\\">{$a->site}</a></strong></p>

<p><strong><span class=\\"error\\">has been canceled or moved</span></strong>.</p>';
$string['email_cancelled_plain'] = 'Your appointment on  {$a->date} at {$a->time},
with the student {$a->attendee} for class:

{$a->course_short} : {$a->course}

in the scheduler titled \\"{$a->module}\\" on the website : {$a->site}

has been canceled or moved.';
$string['email_teachercancelled_html'] = '<p>Your appointment on <strong>{$a->date}</strong> at <strong>{$a->time} </strong>,<br/>
with the {$a->staffrole} <strong><a href=\\"{$a->attendant_url}\\">{$a->attendant}</a></strong> for class:</p>

<p><strong>{$a->course_short}: <a href=\\"{$a->course_url}\\">{$a->course}</a></strong></p>

<p>in the scheduler \\"<em><a href=\\"{$a->scheduler_url}\\">{$a->module}</a></em>\\" on the website: <strong><a href=\\"{$a->site_url}\\">{$a->site}</a></strong></p>

<p><strong><span class=\\"error\\">has been canceled</span></strong>. Please apply for a new slot.</p>';
$string['email_teachercancelled_plain'] = 'Your appointment on {$a->date} at {$a->time},
with the {$a->staffrole} {$a->attendant} for class:

{$a->course_short}: {$a->course}

in the scheduler titled \\"{$a->module}\\" on the website: {$a->site}

has been canceled. Please apply for a new slot.';
$string['forcourses'] = 'Choose students in classes';
$string['incourse'] = 'in class';
$string['needteachers'] = 'Slots cannot be added as this class has no teachers';
$string['return'] = 'Back to class';
$string['thiscourse'] = 'this class';
